
.datas {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	TEXT-INDENT: 0em;
	COLOR: #000099;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
}
.datas:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	TEXT-INDENT: 0em;
	COLOR: #4B0082;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
}
.extra {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt;  TEXT-INDENT: 0em; COLOR: #ffff00; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.extra:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.extr1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.extr2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: center
}

.extrwh {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial; TEXT-DECORATION: none; BACKGROUND: #BEDCFA 
}
HR {
	COLOR: #ddd9aa
}
.acirext {
	FONT-FAMILY: Arial; FONT-SIZE: xx-small; COLOR: #6d301a; TEXT-DECORATION: none
}
.acirext:hover {
	FONT-FAMILY: Arial; FONT-SIZE: xx-small; COLOR: #6d301a; TEXT-DECORATION: underline
}
.tdsred {
	BACKGROUND: #eaeff7; PADDING-RIGHT: 10pt; PADDING-LEFT: 10pt; FONT-SIZE: 10pt; PADDING-BOTTOM: 10pt; TEXT-INDENT: 0em; PADDING-TOP: 10pt; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
.tdsred2 {
	BACKGROUND: #eaeff7; PADDING-RIGHT: 10pt; PADDING-LEFT: 10pt; FONT-SIZE: 10pt; PADDING-BOTTOM: 10pt; TEXT-INDENT: 0em; PADDING-TOP: 10pt; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.zagol {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: red; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: center
}
.zagol:hover {
	COLOR: #804000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.tittem {
	FONT-SIZE: 8pt; COLOR: #000099; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: center
}
.tittem:hover {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: center
}
.tdtema {
	BACKGROUND: #ddd9aa
}
.storytitl2 {
	COLOR: #1263ad; FONT-FAMILY: arial, Verdana, Tahoma, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}